Cannot switch PHP handler to FPM application served by nginx on Plesk Onyx 17.5

Follow

Comments

2 comments

  • Avatar
    Peter Debik

    This hot fix only applies to Plesk Onyx 17.5 and should only be installed there. Tested an approved :-)

    (The issue is not present on the previous Onyx version; on previous Onyx the hotfix will cause a broken PHP selector page.)

  • Avatar
    Integrator

    Bug #PPPM-6171 have been fixed in Plesk Onyx 17.5.3 Update 12, Plesk Onyx 17.5.3 Update 9

Please sign in to leave a comment.